[General]
version=16
translation=

[video]
fullscreenWidth=1920
fullscreenHeight=1080
windowedWidth=856
windowedHeight=482

[generalEmulation]
enableNoise=0
enableLOD=0
enableHWLighting=1
enableShadersStorage=0

[frameBufferEmulation]
aspect=0